<article class="row">
<h1>À propos de Moment</h1>
<p><a href="https://sourcesup.renater.fr/projects/moment" target="_blank">Moment</a> {cfg:version} est une application open-source développée par <a href="https://www.renater.fr/" target="_blank">RENATER</a>.<br />
    Elle permet de planifier des évènements et de créer des sondages rapides.</p>
<p>Vous pouvez créer autant de sondages que vous le souhaitez, et inviter des utilisateurs à répondre en leur envoyant l'URL du sondage.</p>  
<button class="close-button" data-close aria-label="Close modal" type="button">
  <span aria-hidden="true">&times;</span>
</button>
</article>